package nxm.sys.intr;

import nxm.sys.lib.Intrinsic;

/** Moves past commands without executing them.

    @author  J. Czechowski IV
    @since   NeXtMidas 2.1.0
*/
public class Skip extends Intrinsic {

  /** default constructor () */
  public Skip () {}

  public int process() {
    M.warning("This doesnt do anything yet");
    return (FINISH);
  }
}

